package com.lideeyunji.core.framework.config.aspect.enhancereport.enums;

public enum RefreshPluginEnums {
    ADD("ADD","新增"),
    UPDATE("UPDATE","修改"),
    DEL("DEL","删除"),

    ;

    private final String name;

    private final String code;


    RefreshPluginEnums(String name, String code) {
        this.name = name;
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public String getCode() {
        return code;
    }


}
